[FFmpeg-devel] Imlib Build Error

Limin Wang lance.lmwang
Tue May 8 07:25:43 CEST 2007


* neoAKiRAz <neoakiraz at gmail.com> [2007-05-08 01:53:28 -0300]:

> Hi. I'm trying to compile ffmpeg with mp3 support but I'm having the same
> error as:
> http://lists.mplayerhq.hu/pipermail/ffmpeg-devel/2007-February/023257.html
> in the last version from SVN. Reverting to the mentioned version does fix
> the problem, but I'd like to use the last revision.
> Any idea what could I be missing? Thanks.

Try to disable vhook with --disable-vhook


More information about the ffmpeg-devel mailing list